You are here

DeepL Translator Java SDK by Linus G. Changelog

The DeepL Translator Java SDK by Linus G. allows developers to integrate the DeepL Translator API into their Java applications. This SDK requires Java 9.